<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Grace Helen Mowat</title>
  </titleInfo>
  <name type="personal">
    <namePart>Krause, Arnold E.</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Web Page</genre>
  <genre type="format">Website</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <physicalDescription>
    <form>electronic</form>
  </physicalDescription>
  <relatedItem type="host">
    <titleInfo>
      <title>Forest of Trees: Loyalist Descendants of New Brunswick and Maine, Plus Others</title>
    </titleInfo>
  </relatedItem>
  <location>
    <url>http://wc.rootsweb.ancestry.com/cgi-bin/igm.cgi?op=GET&amp;db=aek740a&amp;id=I164444</url>
  </location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
</mods>